Subject: Re: Tagging tickets
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Mon, 28 Oct 2019 18:52:49 -0700 (MST)

Thank you :) 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 28 October, 2019 19:59:48 
Subject: Re: Tagging tickets 

Thank you for letting me know. 

I shall email you both from here onward. 

Cheers, 
Dan 

On Fri, Oct 25, 2019 at 9:36 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Dan, 

Sure no problem. I will let team know about it. Just to let you know, I have been moved to a Morning shift (IST) due to some urgency. If you have anything to report or ask you can always write to Deeksha (Your time) as sometimes it get's late before I see your emails and update the team. 

Have a great weekend :) 

Regards, 
Pritish 

From: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 25 October, 2019 19:49:06 
Subject: Tagging tickets 

Hello Pritish, 

I hope you are well. 

Suzanna and I will start tagging your team in tickets with how they can be helped. This will likely help with the training process. 

Please pay attention to these tickets throughout the day. 

Cheers, 
Dan